# BlendColor.cpp File Reference

`#include <osg/BlendColor>`
`#include <osg/GLExtensions>`
`#include <osg/State>`
`#include <osg/Notify>`
`#include <osg/buffered_value>`

Include dependency graph for BlendColor.cpp:

## Typedefs

typedef buffered_value< ref_ptr< BlendColor::Extensions > > | BufferedExtensions

## Typedef Documentation

typedef buffered_value< ref_ptr<BlendColor::Extensions> > BufferedExtensions